<?php
$z[0]=Array("field","锁阳酒,锁阳酒介绍,瓜州县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","锁阳酒选用锁阳城优质锁阳为主要原料。特点 以疏勒河水酿造的上等白酒泡制勾兑而成，色泽鲜丽，甜绵适口，对于肾功能衰退，精血不足，筋骨酸漏，足软无力有奇特功效，具有其它药酒无法替代的保健作用，为馈赠亲友之佳品。锁阳酒以锁阳城出产的名贵药材锁阳精",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","锁阳酒_瓜州县特产锁阳酒",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　酒选用锁优质锁阳为主要原料。\n</p><p>　　特点　　以疏勒河水酿造的上等白酒泡制勾兑而成，色泽鲜丽，甜绵适口，对于肾功能衰退，精血不足，筋骨酸漏，足软无力有奇特功效，具有其它药酒无法替代的保健作用，为馈赠亲友之佳品。\n</p><p>　　锁阳酒以锁阳城出产的锁阳精心炮制，具有固精壮阳，补血益气之功能.",545,871);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005913ZJP-415F.gif",873,956);
$z[7][4]['name']="litpic";

?>